/*Combinator Selectors */
/* 1. Descendant Selector (Whitespace) */
/*div p {

background-color: red;
}*/

/*section p {
	background-color: red;
}*/
/*body div {
background-color: red;

}*/

/*form label {
	background-color: red;
}*/
/*body h2 {

	background-color: red;
}
body .parent {
	background-color: yellow;
}*/

/* 2. CHILD SELECTOR (>) */
/*div > p {

	background-color: yellow;
}*/
/*.parent > section {

	background-color: yellow;
}*/
/*3. ADJACENT SIBLING Selector (+)//KAPATID o katabi*/
/*p + p {

		background-color: yellow;
}*/
/*p +section {

	background-color: yellow;
}*/

/*div + p + p {

	background-color: yellow;
}*/

/*4. GENERAL SIBLING SELECTOR (~)*/
p ~ p {
	background-color: teal;
}
